<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>it.cipi.labs</groupId>
  <artifactId>data</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <build>
   </build>
  <dependencies>
  <dependency>
	  		<groupId>com.google.code.gson</groupId>
	  		<artifactId>gson</artifactId>
	  		<version>2.4</version>
	  	</dependency>
  </dependencies>
 
</project>